/* Main CSS */

#skipNav{position:absolute; top:0; top:-1000%}
#skipNav a{display:block; height:1px; width:1px; overflow:hidden;}
#skipNav a:focus, #skipNav a:active{height:auto; width:100%;}

#wrap{width:960px; margin:0 auto; text-align:left;}
#header{width:960px; height:102px; background:url(../images/main/header_b.jpg) 0 0 no-repeat; margin-top:18px;}

/* top_menu */
.top_menu{float: right; height: 19px;}
.top_menu li{float:left; font-size:10px;  margin-left:15px;}
.top_menu li a:hover{text-decoration:underline;}
.top_menu span.line{width:1px; height:9px; background:url(../images/main/top_line.png) 0 0 no-repeat; display:block; position:relative; left:38px; top:-13px;}
.top_menu span.line2{width:1px; height:9px; background:url(../images/main/top_line.png) 0 0 no-repeat; display:block; position:relative; left:47px; top:-13px;}
.top_menu .last{margin-left:8px;}

/* logo */
.logo{float:left; margin-top:19px;}
.logo h1 a{width:165px; height:70px; background:url(../images/main/logo.jpg) 0 0 no-repeat; display:block; text-indent:-9999px;}

/* nav */
#nav{width:795px; height:82px; float:left;}
#nav li.first{float:left; padding:35px 0 0 135px;}
#nav li{float:left; padding:35px 0 0 55px;}
#nav li a{color:#929290; font-size:16px; font-weight:bold;}
#nav li a:hover{color:#417db5;}


/* meta */
.meta{width:960px; height:329px; background:url(../images/main/meta_b.jpg) 0 0 no-repeat;}
.meta .meta_image{width:453px; height:329px; float:left;}
.meta .meta_text{margin-top:58px; width:507px; height:154px; float:right;}
.meta .meta_text .meta_text1{font-family:Georgia; font-size:33px; font-weight:bold; color:#024b90; width:500px; height:40px;}
.meta .meta_text .meta_text2{font-family:Georgia; font-size:25px; font-weight:bold; color:#3184cb; width:500px; height:53px; line-height:23px;}
.meta .meta_text .meta_text3{color:#707070;}

/* content_wrap */
.content_wrap{width:960px; height:280px; background:url(../images/main/content_b.gif) 0 0 no-repeat;}

/* left_wrap */
.left_wrap{float:left; width:675px; height:278px;}
.best_product{float:left; width:675px; height:173px;}
.best_product .best_title{font-size:16px; color:#061621; padding-top:32px;}
.best_product .best_title .moodeung{font-size:11px; color:#62a2d0;}
.best_product .product1{float:left; width:326px; height:130px;}
.best_product .product2{float:left; width:326px; height:130px; padding-left:20px;}
.best_product .product_img{float:left; width:158px; height:108px; margin-top:20px;}
.best_product .product_txt{float:left; margin:22px 0 0 10px;}
.best_product .product_txt .product_title{color:#268cd6; font-weight:bold; text-decoration:underline;}
.best_product .product_txt .product_ex{color:#6e6c60; margin-bottom:10px;}
.best_product .more a{width:61px; height:18px; background:url(../images/main/more.gif) 0 0 no-repeat; display:block; text-indent:-9999px;}
.best_product .more a:hover{width:61px; height:18px; background:url(../images/main/more_over.gif) 0 0 no-repeat;}


/* quick_menu */
.quick_menu{float:left; width:655px; height:73px; margin-top:28px;}
.quick_menu li{float:left;}
.quick_menu .inquiry{float:left; width:166px; height:73px;}
.quick_menu .inquiry a{width:166px; height:73px; background:url(../images/main/inquiry.gif) 0 0 no-repeat; display:block; text-indent:-9999px;}
.quick_menu .inquiry a:hover{width:166px; height:73px; background:url(../images/main/inquiry_over.gif) 0 0 no-repeat;}
.quick_menu .road-map{float:left; width:159px; height:73px;}
.quick_menu .road-map a{width:159px; height:73px; background:url(../images/main/roadmap.gif) 0 0 no-repeat; display:block; text-indent:-9999px;}
.quick_menu .road-map a:hover{width:159px; height:73px; background:url(../images/main/roadmap_over.gif) 0 0 no-repeat;}
.quick_menu .information{float:left; width:161px; height:73px;}
.quick_menu .information a{width:161px; height:73px; background:url(../images/main/information.gif) 0 0 no-repeat; display:block; text-indent:-9999px;}
.quick_menu .information a:hover{width:161px; height:73px; background:url(../images/main/information_over.gif) 0 0 no-repeat;}
.quick_menu .overseas{float:left; width:169px; height:73px;}
.quick_menu .overseas a{width:169px; height:73px; background:url(../images/main/overseas.gif) 0 0 no-repeat; display:block; text-indent:-9999px;}
.quick_menu .overseas a:hover{width:169px; height:73px; background:url(../images/main/overseas_over.gif) 0 0 no-repeat;}


/* right_wrap */
.right_wrap{float:left; width:225px; height:278px; margin-left:60px; *margin-left:12px;}
.announcement{float:right; width:275px; height:119px;}
.announcement .announcement_title{font-size:16px; color:#061621; padding:32px 0 10px 0;}
.announcement .announcement_title .moodeung{font-size:11px; color:#62a2d0;}

/* contactus */
.contactus{float:right; width:275px; height:93px; background:url(../images/main/contact_b.jpg) 0 0 no-repeat; margin-top:70px;}
.contactus .title{font-size:18px; color:#62a2d0; padding:4px 0 0 94px;}
.contactus .title .us{color:#061021;}
.contactus .detail{padding:2px 0 0 94px;}
.contactus .tel{font-size:14px; color:#12899b; font-weight:bold; padding:2px 0 0 48px;}
.contactus .tel .tel{font-size:12px;}
.contactus .email{color:#6e6c60; padding:2px 0 0 29px;}
.contactus .email img{padding-right:5px;}

/* sitemap */
.sitemap{width:960px; height:51px; background:url(../images/main/sitemap_b.gif) 0 0 no-repeat; margin-top:10px; padding:15px 0 0 17px;}
.sitemap dl, .sitemap dt, .sitemap dd {float:left;}
.sitemap dt, .sitemap dd{padding-right:8px;}
.sitemap dt{color:#303030;}
.sitemap dt a{color:#303030;}
.sitemap dt img{padding-right:5px;}
.sitemap dd a{padding-right:5px;}
.sitemap dd a:hover{text-decoration:underline;}

.first_menu{width:820px; height:16px;}
.second_menu{width:310px; height:16px; padding-top:8px;}
.third_menu{width:103px; height:16px; padding-top:6px;}
.fourth_menu{width:72px; height:16px; padding-top:6px;}
.fifth_menu{width:317; height:16px; padding-top:6px;}


/* footer */
#footer{float:left; width:960px; height:47px; background:url(../images/main/footer_b.gif) 0 0 no-repeat; padding-top:23px;}
#footer address{width: 850px; float:left; padding-left:3px; color:#555454;}
#footer .copy{font-size:10px;}
#footer .gobiz{width:88px; height:27px; float:right;  padding-top:-28px;}





